Error

two or more packages specified (1997 - 2019 plymouth-theme-breeze)